{% extends 'base.html.twig' %}

{% block title %}Mentions Legales
{% endblock %}

{% block body %}

	<div class="example-wrapper">

		Le site Internet https://cyclic.fr est édité par CCI dev. 
						    Siège social : 234 route de la Meinau - 67000 Strasbourg
					Vous pouvez nous contacter en cliquant sur
		<a class="link-primary" href="mailto:cdacrousti@gmail.com?subject=Contact">
			le lien suivant</a>.
		<br>
		<div class="WordSection1">

			<h1 align="center" style='text-align:center'>
				Mentions légales
			</h1>

			<p class="Paragraphe" align="center" style='text-align:center'>
				En vigueur au
											24/02/2022
			</p>

			<p class="Paragraphe" align="center" style='text-align:center'>
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe" align="center" style='text-align:center'>
				<span style='mso-spacerun:yes'></span>
			</p>

			<p class="Paragraphe">
				Conformément aux dispositions des Articles 6-III et 19 de
											la Loi n°2004-575 du 21 juin 2004 pour la Confiance dans l’économie numérique,
											dite L.C.E.N., il est porté à la connaissance des utilisateurs et visiteurs,
											ci-après l&quot;&quot;
				<b style='mso-bidi-font-weight:normal'>
					Utilisateur
				</b>
				&quot;,
											du site https://lda.cda-ccicampus.dev/ , ci-après le &quot;
				<b style='mso-bidi-font-weight:
																normal'>
					Site
				</b>
				&quot;, les présentes mentions légales.
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe">
				La connexion et la navigation sur le Site par l’Utilisateur
											implique acceptation intégrale et sans réserve des présentes mentions légales.
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe">
				Ces dernières sont accessibles sur le Site à la rubrique «
											Mentions légales ».
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<h2>
				ARTICLE 1 - L'EDITEUR
			</h2>

			<h2>
				<o:p>
					&nbsp;
				</o:p>
			</h2>

			<p class="Paragraphe">
				L’édition et la direction de la publication du Site est
											assurée par Florian DUCHESNE - Mathieu LANDAUER - Damien LEDDA - Antonin
											MOUGENOT - Leonard SCHAEFFER, domiciliée 234 route de la Meinau - 67000
											Strasbourg, dont le numéro de téléphone est 0388123456, et l'adresse e-mail
											cdacrousti@gmail.com.
			</p>

			<p class="Paragraphe">
				<span style='mso-spacerun:yes'></span>
			</p>

			<p class="Paragraphe">
				ci-après l'&quot;
				<b style='mso-bidi-font-weight:normal'>
					Editeur
				</b>
				&quot;.
			</p>

			<h1>
				<o:p>
					&nbsp;
				</o:p>
			</h1>

			<h2>
				ARTICLE 2 - L'HEBERGEUR
			</h2>

			<h1>
				<o:p>
					&nbsp;
				</o:p>
			</h1>

			<p class="Paragraphe">
				L'hébergeur du Site est la société ovh, dont le siège
											social est situé au 9 Rue du Bass de l'Industrie, 67000 Strasbourg , av
				<b style='mso-bidi-font-weight:normal'>
					ec le numéro de téléphone : 1007
				</b>
			</p>

			<h1>
				<o:p>
					&nbsp;
				</o:p>
			</h1>

			<h2>
				ARTICLE 3 - ACCES AU SITE
			</h2>

			<h1>
				<o:p>
					&nbsp;
				</o:p>
			</h1>

			<p class="Paragraphe">
				Le Site est accessible en tout endroit, 7j/7, 24h/24 sauf
											cas de force majeure, interruption programmée ou non et pouvant découlant d’une
											nécessité de maintenance.
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe">
				En cas de modification, interruption ou suspension du Site,
											l'Editeur ne saurait être tenu responsable.
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<h2>
				ARTICLE 4 - COLLECTE DES DONNEES
			</h2>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe">
				Le Site assure à l'Utilisateur une collecte et un
											traitement d'informations personnelles dans le respect de la vie privée
											conformément à la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux
											fichiers et aux libertés.
			</p>

			<p class="Paragraphe">
				<o:p>
					&nbsp;
				</o:p>
			</p>

			<p class="Paragraphe">
				En vertu de la loi Informatique et Libertés, en date du 6
											janvier 1978, l'Utilisateur dispose d'un droit d'accès, de rectification, de
											suppression et d'opposition de ses données personnelles. L'Utilisateur exerce
											ce droit :
			</p>

			<p class="Paragraphe">
				·
				<span style='mso-spacerun:yes'></span>
				par voie
											postale au 234 route de la Meinau 67000 Strasbourg ;
			</p>

			<p class="Paragraphe">
				<span style='mso-spacerun:yes'></span>
			</p>

			<p class="Paragraphe">
				Toute utilisation, reproduction, diffusion,
											commercialisation, modification de toute ou partie du Site&#65279;, sans
											autorisation de l’Editeur est prohibée et pourra entraînée des actions et
											poursuites judiciaires telles que notamment prévues par le Code de la propriété
											intellectuelle et le Code civil.
			</p>
			<hr>
			<p class="Paragraphe">
				Rédigé sur http://legalplace.fr
			</p>

		</div>
	</html>
</div>{% endblock %}
